# Generated by Django 2.1.1 on 2018-11-01 07:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('statusWeb', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Status',
            new_name='Status_Model',
        ),
        migrations.RenameField(
            model_name='status_model',
            old_name='status',
            new_name='statusModel',
        ),
    ]
